body article, .ranking .ranking-item .title{
    color: #000;
}
#article .news-post.voice-post {
    margin-top: 0;
}
#works {
    background: #fff;
}



.news-post.voice-post #toc_container .toc_title {
    text-align: left;
    background: #bd8100;
    color: #ffffff;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 2.8px;
    padding: 20px 8px;
    margin-bottom: 9px;
}
.news-post.voice-post #toc_container .toc_list {
    margin: 0;
}
.news-post.voice-post #toc_container .toc_list > li {
    display: block;
    min-height: 18px;
    font-size: 18px;
    letter-spacing: 0.9px;
    line-height: 1.61;
}

.news-post.voice-post #toc_container .toc_list ul {
    margin-top: 10px;
    margin-left: 20px;
}
.news-post.voice-post #toc_container .toc_list ul li {
    font-size: 18px;
}
.news-post.voice-post #toc_container .toc_list ul li:not(:last-child) {
    margin-bottom: 10px;
}
.news-post.voice-post #toc_container + h2 {
    margin-top: 0;
}


.news-post.voice-post #toc_container {
    background: linear-gradient(-45deg, transparent 25%, hsla(0, 0%, 78%, .15) 25%, hsla(0, 0%, 78%, .15) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 78%, .15) 75%, hsla(0, 0%, 78%, .15));
    background-clip: padding-box;
    background-size: 4px 4px;
    border-bottom: 4px double #12347c;
    border-top: 4px double #12347c;
    padding: 32px;
    margin: 4em auto;
    max-width: 800px;
    width: 100%;
    font-size: 100%;
    border-left: none;
    border-right: none;
}
.news-post.voice-post #toc_container .toc_title {
    font-size: 20px;
    margin-bottom: 14px;
    text-align: center;
    background: transparent;
    padding: 0;
    position: relative;
    color: #12347c;
    font-weight: normal;
}

.news-post.voice-post #toc_container .toc_title:before {
    content: "";
    display: inline-block;
    background: url('../images/icon-list-detail.svg') no-repeat;
    background-size: 100%;
    width: 29px;
    height: 31px;
    margin-right: 4px;
    padding-bottom: 2px;
    vertical-align: middle;
}
.news-post.voice-post #toc_container .toc_list > li {
    font-size: 16px;
    line-height: 1.6;
    color: #1a1a1a;
    font-weight: 300;
}
.news-post.voice-post #toc_container .toc_list > li a {
    color: #1a1a1a;
}
.news-post.voice-post #toc_container .toc_list > li:not(:last-child) {
    margin-bottom: 16px;
}

#article .voice-post h2 {
    background-color: #f7f7f7;
    /* font-size: 25px; */
    padding: 15px 20px 5px 20px;
    border-left: 5px solid #12347c;
    color: #060606;
    border-radius: 0;
}

#article .voice-post h3 {
    /* font-size: 20px; */
    padding: 0;
    border-bottom: 4px double #12347c;
    border-left: 0; 
}
@media screen and (max-width: 768px) {
    .content-hed h3 {
        margin: 0;
        margin-top: 40px;
    }
    .row-body {
        margin-top: 40px;
    }
}
/* banner cv  */

/* .area-banner-cv {
    position: relative;
}
.area-banner-cv a {
    display: block;
}
.area-banner-cv .btn-banner-cv-1 {
    background-color: #737373; 
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1.6;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    max-width: 345px;
    text-align: center;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    padding: 21px 45px 15px 72px;
    border-radius: 27px;
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
    transition: 0.5s;
}
@media (min-width: 769px) {
    .area-banner-cv a:hover {
        opacity: 0.8;
    }
    .area-banner-cv .btn-banner-cv-1:hover{
        transform: translate(-50%, 3px);
        box-shadow: none;
    }
}
.area-banner-cv .btn-banner-cv-1::after {
    position: absolute;
    left: 15%;
    top: 52%;
    transform: translateY(-48%);
    content: '→';
    font-family: 'slick';
    font-size: 26px;
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
} */

/* area-banner-cv-first */
.area-banner-cv-first {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background: #b0aca0;
}
.area-banner-cv-first .banner-img {
    padding: 0 !important;
    margin: 0 !important;
}
.area-banner-cv-first .banner-img img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1164/776;
    object-position: center;
    object-fit: cover;
}
.area-banner-cv-first .wrap-banner-svg {
    position: relative;
    height: 80px;
    margin-top: -80px;
    z-index: 5;
}
.area-banner-cv-first .wrap-banner-svg svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: #b0aaa0;
}
.area-banner-cv-first .box-banner-cv {
    padding: 30px 30px;
}
.area-banner-cv-first .box-banner-cv .txt-banner-cv {
    font-size: 18px !important;
    color: #000000;
    text-align: center;
    margin: 0 0 20px !important;
    padding: 0 !important;
}
.area-banner-cv-first .box-banner-cv .link-banner-cv {
    width: 100%;
    max-width: 345px;
    margin: 0 auto !important;
    padding: 0 !important;
}
.area-banner-cv-first .box-banner-cv .link-banner-cv a {
    display: block;
    background-color: #737373;
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1.6;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 21px 35px 15px 42px;
    border-radius: 51px;
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
    transition: 0.5s;
}
.area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv {
    position: relative;
    padding-left: 52px;
}
.area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv:before {
    content: "";
    position: absolute;
    background: url('../../columns/images/arrow-banner-cv.svg') no-repeat;
    background-size: 100%;
    top: 47%;
    left: 0;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

@media (min-width: 769px) {
    .area-banner-cv-first .banner-img a:hover {
        opacity: 0.8;
    }
    .area-banner-cv-first .box-banner-cv .link-banner-cv a:hover {
        transform: translateY(3px);
        box-shadow: none;
        opacity: 1;
    }
}
@media (max-width: 768px) {
    .area-banner-cv-first .box-banner-cv {
        padding: 20px 20px;
    }
    .area-banner-cv-first .box-banner-cv .txt-banner-cv {
        font-size: 16px !important;
        margin: 0 0 20px !important;
    }
    .area-banner-cv-first .box-banner-cv .link-banner-cv a {
        font-size: 16px;
        padding: 14px 30px 8px 31px;
    }

    .area-banner-cv-first .box-banner-cv .link-banner-cv a .txt-link-cv:before {
        top: 42%;
        width: 20px;
        height: 20px;
    }
}
/* area-banner-cv-first */


/* .area-banner-cv .btn-banner-cv-2 {
    border: 5px solid #ffffff;
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1.5;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    max-width: 300px;
    text-align: center;
    top: 35.5%;
    left: 50%;
    transform: translateX(-50%);
    padding: 6px 10px 0 18px;
    z-index: 1;
    overflow: hidden;
    transition:
        color .28s ease-in-out,
        border-color .28s ease-in-out,
        box-shadow .28s ease-in-out;
}
.area-banner-cv .btn-banner-cv-2:before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #656565;
    transform: scaleX(0);
    transform-origin: right top;
    transition: transform 0.4s ease;
    z-index: -1;
}

@media (min-width: 769px) {
    .area-banner-cv .btn-banner-cv-2:hover:before {
        transform: scaleX(1);
        transform-origin: left top;
    }
} */

/* area-banner-cv-two */
.area-banner-cv-two {
    padding: 0 !important;
    padding: 30px 20px 0 !important;
    background: url('../../columns/images/bg-banner-2.jpg') no-repeat center center/cover;
}
.area-banner-cv-two .logo-banner {
    width: 180px;
    margin: 0 0 40px 0 !important;
    padding: 0 !important;
    line-height: 0 !important;
}
.area-banner-cv-two .logo-banner img {
    width: 100%;
}
.area-banner-cv-two .box-banner-cv {
    padding: 0;
}
.area-banner-cv-two .box-banner-cv .txt-banner-cv {
    font-size: 18px;
    color: #ffffff;
}
.area-banner-cv-two .box-banner-cv .link-banner-cv {
    margin: 0 auto 20px !important;
}
.area-banner-cv-two .box-banner-cv .link-banner-cv a {
    background: transparent;
    box-shadow: none;
    border: 3px solid #ffffff;
    border-radius: 0;
    padding: 16px 10px 10px;
    text-shadow: 0 0 10px #000000;
}
.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv {
    padding: 0;
}
.area-banner-cv-two .box-banner-cv .link-banner-cv a .txt-link-cv:before {
    display: none;
}
.area-banner-cv-two .banner-img {
    line-height: 0 !important;
    max-width: 90%;
    margin: 0 auto !important;
}
.area-banner-cv-two .banner-img a {
    display: block;
    width: 100%;
}
.area-banner-cv-two .banner-img a img {
    width: 100%;
}
@media (min-width: 769px) {
    .area-banner-cv-two .box-banner-cv .link-banner-cv a:hover {
        transform: none;
        opacity: 1;
        background: #ffffff;
        color: #000000 !important;
        text-shadow: 0 0 10px #ffffff;
    }
}
@media (max-width: 768px) {
    .area-banner-cv-two .box-banner-cv {
        padding: 0;
    }
}
/* END area-banner-cv-two */


/* .area-banner-cv .btn-banner-cv-3 {
    background-color: #5e6d59;
    color: #ffffff !important;
    text-decoration: unset !important;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    width: 100%;
    max-width: 200px;
    text-align: center;
    bottom: 13%;
    left: 55%;
    padding: 4px 18px 1px 23px;
    border-radius: 27px;
    letter-spacing: 2.5px;
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
    transition: 0.5s;
}
@media (min-width: 769px) {
    .area-banner-cv .btn-banner-cv-3:hover {
        transform: translate(0, 3px);
        box-shadow: none;
    }
}
.area-banner-cv .btn-banner-cv-3::after {
    position: absolute;
    left: 9%;
    top: 52%;
    transform: translateY(-48%);
    content: '→';
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
} */

/* area-banner-cv-three */
.area-banner-cv-three {
    position: relative;
    width: 100%;
    max-width: 547px;
    margin: 0 auto;
    overflow: hidden;
}
.area-banner-cv-three .wrap-banner-img {
    overflow: hidden;
    line-height: 0 !important;
    position: relative;
}
.area-banner-cv-three .wrap-banner-img .banner-img {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0 !important;
}
.area-banner-cv-three .wrap-banner-img .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.area-banner-cv-three .wrap-banner-img .link-banner {
    margin: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 54.5%;
    height: 100%;
    padding: 0 !important;
    margin: 0 !important;
    z-index: 1;
}
.area-banner-cv-three .wrap-banner-img .link-banner a {
    display: block;
    width: 100%;
    height: 100%;
    clip-path: polygon(0% 0%, 100% 0%, 78% 100%, 0% 100%);
}
.area-banner-cv-three .content-banner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 57%;
    height: 100%;
    background: url(../../columns/images/bg-banner-three.png) no-repeat right center / cover;
    padding: 20px 10px 20px 67px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.area-banner-cv-three .content-banner .logo-banner {
    width: 180px;
    margin: 0 0 40px 0 !important;
    padding: 0 !important;
    line-height: 0 !important;
}
.area-banner-cv-three .content-banner .logo-banner img {
    width: 100%;
}
.area-banner-cv-three .content-banner .sub-choice {
    margin: 0 0 10px !important;
    padding: 0 !important;
    color: #ffffff;
    font-size: 32px !important;
    font-weight: 500 !important;
    line-height: 1.6 !important;
}
.area-banner-cv-three .content-banner .sub-choice .adult-choice {
    display: block;
    font-size: 46px;
    font-weight: 500;
    color: #bf945b;
}
.area-banner-cv-three .content-banner .txt-banner {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 12px !important;
    color: #ffffff;
}

.area-banner-cv-three .content-banner .link-banner-cv {
    width: 100%;
    max-width: 180px;
    margin: 40px auto 0 !important;
    padding: 0 !important;
}
.area-banner-cv-three .content-banner .link-banner-cv a {
    display: block;
    background-color: #5e6d59;
    color: #ffffff !important;
    text-decoration: unset !important;
    line-height: 1.6;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    text-align: center;
    padding: 12px 18px 7px 23px;
    border-radius: 51px;
    box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.2);
    transition: 0.5s;
}
.area-banner-cv-three .content-banner .link-banner-cv a .txt-link-cv {
    position: relative;
    padding-left: 42px;
}
.area-banner-cv-three .content-banner .link-banner-cv a .txt-link-cv:before {
    content: "";
    position: absolute;
    background: url(../../columns/images/arrow-banner-cv.svg) no-repeat;
    background-size: 100%;
    top: 47%;
    left: 0;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
@media (min-width: 769px) {
    .area-banner-cv-three .wrap-banner-img .link-banner a:hover {
        background: rgba(255,255,255,0.4);
    }

    .area-banner-cv-three .content-banner .link-banner-cv a:hover {
        transform: translate(0, 3px);
        box-shadow: none;
    }
}

@media (max-width: 768px) {
    .area-banner-cv-three .content-banner {
        padding: 40px 10px 10px 37px;
    }
    .area-banner-cv-three .content-banner .logo-banner {
        width: 120px;
        margin: 0 0 10px 0 !important;
    }

    .area-banner-cv-three .content-banner .sub-choice {
        margin: 0 0 2px !important;
        font-size: 14px !important;
        line-height: 1.5 !important;
    }

    .area-banner-cv-three .content-banner .sub-choice .adult-choice {
        font-size: 24px;
    }

    .area-banner-cv-three .content-banner .txt-banner {
        font-size: 8px !important;
        line-height: 1.5 !important;
    }

    .area-banner-cv-three .content-banner .link-banner-cv {
        max-width: 180px;
        margin: 12px auto 0 !important;
    }

    .area-banner-cv-three .content-banner .link-banner-cv a {
        line-height: 1;
        font-size: 12px;
        padding: 9px 10px 7px 15px;
    }

    .area-banner-cv-three .content-banner .link-banner-cv a .txt-link-cv {
        padding-left: 22px;
    }

    .area-banner-cv-three .content-banner .link-banner-cv a .txt-link-cv:before {
        top: 41%;
        width: 15px;
        height: 15px;
    }
}
/* END area-banner-cv-three */

@media (max-width: 1200px) and (min-width: 769px) {
    .area-banner-cv .btn-banner-cv-1 {
        font-size: 16px;
        max-width: 285px;
        padding: 11px 45px 6px 72px;
        border-radius: 10px;
    }
    .area-banner-cv .btn-banner-cv-1::after {
        font-size: 22px;
        top: 54%;
        transform: translateY(-46%);
    }
    .area-banner-cv .btn-banner-cv-2 {
        font-size: 18px;
        max-width: 250px;
        padding: 6px 10px 0 10px;
        top: 33.5%;
    }
    .area-banner-cv .btn-banner-cv-3 {
        font-size: 16px;
        max-width: 160px;
        padding: 4px 18px 1px 35px;
    }
}

@media (max-width: 1100px) and (min-width: 992px) { 
        .area-banner-cv .btn-banner-cv-1 { 
            font-size: 14px;
            padding: 8px 45px 7px 55px;
            max-width: 235px;
        }
        .area-banner-cv .btn-banner-cv-1::after {
            font-size: 20px;
        }
        .area-banner-cv .btn-banner-cv-2 {
            font-size: 16px;
            padding: 6px 5px 0;
            border: 3px solid #ffffff;
        }
        .area-banner-cv .btn-banner-cv-3 {
            font-size: 14px;
            max-width: 140px;
            padding: 4px 8px 1px 38px;
        }
}

@media (max-width: 768px) {
    .area-banner-cv .btn-banner-cv-1 { 
        font-size: 12px;
        max-width: 280px;
        bottom: 12%;
        padding: 15px 20px 12px 50px;
        border-radius: 15px;
    }
    .area-banner-cv .btn-banner-cv-1::after {
        left: 25%;
        font-size: 20px;
    }
     .area-banner-cv .btn-banner-cv-2 {
        font-size: 16px;
        padding: 6px 5px 0;
        border: 3px solid #ffffff;
        max-width: 230px;
    }
    .area-banner-cv .btn-banner-cv-3 {
        max-width: 150px;
        font-size: 14px;
    }
    .area-banner-cv .btn-banner-cv-3::after {
        font-size: 18px;
    }
}
@media (max-width: 500px) {
    .area-banner-cv .btn-banner-cv-1 { 
        max-width: 190px;
        border-radius: 13px;
        padding: 8px 20px 4px 50px;
    }
    .area-banner-cv .btn-banner-cv-1::after {
        left: 15%;
        font-size: 18px;
    }
    .area-banner-cv .btn-banner-cv-2 {
        font-size: 12px;
        border: 1px solid #ffffff;
        max-width: 170px;
        top: 33%;
    }
    .area-banner-cv .btn-banner-cv-3 {
        max-width: 110px;
        font-size: 12px;
        padding: 4px 5px 1px 24px;
    }
    .area-banner-cv .btn-banner-cv-3::after {
        font-size: 15px;
    }
}
/* end banner cv  */
/* company profile  */

#area-company-profile {
    width: 100%;
    background-color: #5d6c58;
    padding: 23px;
    margin-top: 30px;
}
#area-company-profile .company-profile-container {
    border: 8px solid #dcbc9b;
    padding: 20px;
}
#area-company-profile .company-profile-container .profile-top {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    border-bottom: 2px solid #dcbc9b;
    padding-bottom: 10px;
}
#area-company-profile .company-profile-container .profile-top .profile-image, 
#area-company-profile .company-profile-container .profile-top .profile-intro {
    flex: 1; 
}
#area-company-profile .company-profile-container .profile-top .profile-intro {
    font-size: 16px;
    color: #ffffff;
    line-height: 1.4;
}
#area-company-profile .company-profile-container .profile-top .profile-intro .logo {
    width: 100%;
    max-width: 265px;
    margin: 0 auto;
}
#area-company-profile .company-profile-container .profile-top .profile-intro .slogan {
    
}
#area-company-profile .company-profile-container .profile-top .profile-intro .description {
}

#area-company-profile .company-profile-container .profile-details {
    display: flex;
    flex-direction: column;
    gap: 5px;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.4;
    margin-top: 10px;
}
#area-company-profile .company-profile-container .profile-details > li {
    display: inline;
}
#article .voice-post ul {
    margin-left: 35px;
}
@media (max-width: 768px) {
    #area-company-profile .company-profile-container .profile-top {
        flex-direction: column-reverse;
    }
    #area-company-profile .company-profile-container .profile-top .profile-image {
        margin: 0 auto;
    }
    #article .voice-post ul {
        margin-left: 15px;
    }
}

@media (max-width: 500px) {
    #area-company-profile {
        padding: 15px;
    }
    #area-company-profile .company-profile-container {
        padding: 10px;
        border-width: 4px;
    }
}
.works-body h3.corner-title-m {
    color: #2b2b2b !important;
    text-align: center;
}
@media (min-width: 576px) {
    .works-body h3.corner-title-m {
        font-size: 2em;
    }
}

@media (min-width: 992px) {
    .works-body h3.corner-title-m {
        font-size: 2.5em;
    }
}